libzypp 17.37.10

zypp::Date::EDateFormatDef Struct Reference

Date formats for printing (use like 'enum class DateFormat') More...

`#include <zypp-core/Date.h>`

## Public Types
enum | Enum { none , calendar , month , year , week , weekday , ordinal }

## Detailed Description

Date formats for printing (use like 'enum class DateFormat')

Definition at line 133 of file Date.h.

## Member Enumeration Documentation

## ◆ Enum

enum zypp::Date::EDateFormatDef::Enum

Enumerator
none | ""
calendar | 2014-02-07
month | 2014-02
year | 2014
week | 2014-W06
weekday | 2014-W06-5 (1 is Monday)
ordinal | 2014-038

Definition at line 133 of file Date.h.

The documentation for this struct was generated from the following file:

- zypp-core/Date.h